body {
	margin: 0px;
	background: transparent url('img_mainbackground.jpg') repeat-x scroll left top;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	padding: 0px;
	color: #999999;
}
#container {
	margin: auto;
	padding: 0px 9px 0px 7px;
	background: transparent url('img_centerbackground.jpg') no-repeat scroll left top;
	width: 900px;
}
#border {
	margin: 0px;
	padding: 0px 2px;
	background: transparent url('img_borderback.gif') repeat-y scroll left top;
}
#header {
	height: 118px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#header img {
	border: medium none;
	float: left;
}

#navigation {
	border-bottom: 1px solid rgb(255, 255, 255);
	background: transparent url('img_navback.jpg') repeat-x scroll left bottom;
	clear: both;
	height: 30px;
}
#frmSearch {
	margin: 0px;
	float: right;
	width: 300px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
}

#btnsearch {
	border-style: solid;
	border-color: rgb(213, 213, 213) rgb(167, 167, 167) rgb(167, 167, 167) rgb(213, 213, 213);
	border-width: 1px;
	background: rgb(255, 255, 255) url('img_searchback.gif') repeat-x scroll left top;
	font-family: Tahoma, Arial, Serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	width: 55px;
	text-transform: uppercase;
	height: 19px;
	cursor: pointer;
}
#footer {
	color: #F2F2F2;
	text-align: center;
	margin-bottom: 0px;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	background-attachment: scroll;
	background-color: #990000;
	background-image: url(img_dottedline.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#footer a {
	color: rgb(237, 204, 204);
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: rgb(255, 255, 255);
}
#footer p {
	margin: 0px;
}

#QS_menulist {
	margin: 0px;
	padding: 0px;
	float: left;
}
#QS_menulist a {
	text-decoration: none;
	display: block;
}
#QS_menulist li {
	padding: 0px;
	float: left;
	cursor: pointer;
	list-style-type: none;
}
#QS_menulist ul {
	margin: 0px 0px 0px 2px;
	padding: 0px;
	float: left;
	width: 150px;
	position: absolute;
	left: -999em;
}
#QS_menulist ul li {
	width: 150px;
	display: block;
}
#QS_menulist ul li a {
	display: block;
}
#QS_menulist ul ul {
	width: 150px;
}
#QS_menulist li:hover ul, #QS_menulist li:hover ul ul, #QS_menulist li:hover ul ul ul, #QS_menulist li.sfhover ul ul, #QS_menulist li.sfhover ul ul ul {
	left: -999em;
}
#QS_menulist li:hover ul, #QS_menulist li li:hover ul, #QS_menulist li li li:hover ul, #QS_menulist li.sfhover ul, #QS_menulist li li.sfhover ul, #QS_menulist li li li.sfhover ul, #QS_menulist li li li li.sfhover ul {
	left: auto;
}
#QS_menulist {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	width: 892px;
}
#QS_menulist a {
	padding: 8px 15px 8px 18px;
	background: transparent url('img_navsep.jpg') no-repeat scroll left bottom;
	color: rgb(102, 102, 102);
}
#QS_menulist li#fir a {
	background: transparent none repeat;
}
#QS_menulist li#fir a#active {
	background: rgb(255, 255, 255) none repeat;
	color: rgb(166, 0, 0);
}
#QS_menulist a:hover {
	color: rgb(51, 51, 51);
}
#QS_menulist a#active {
	background: rgb(255, 255, 255) none repeat;
	color: rgb(166, 0, 0);
}
#QS_menulist li#fir ul {
}
#QS_menulist ul {
	background: rgb(238, 238, 238) none repeat;
	font-family: Verdana, Tahoma, Serif;
	font-style: normal;
	font-variant: normal;
	font-size: 10px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	text-transform: none;
	font-weight: normal;
}
#QS_menulist ul li {
	border-top: 1px solid rgb(238, 238, 238);
	border-right: 1px solid rgb(255, 255, 255);
	border-bottom: medium none;
}
#QS_menulist ul li a {
	padding: 5px 15px;
	background: transparent none repeat;
	color: rgb(51, 51, 51);
}
#QS_menulist ul ul {
	border-top: 1px solid rgb(255, 255, 255);
	margin: -24px 0px 0px 151px;
	background: rgb(238, 238, 238) none repeat;
}
#QS_menulist li:hover, #QS_menulist li.sfhover {
	background: rgb(255, 255, 255) none repeat;
}
#QS_menulist li li:hover, #QS_menulist li li.sfhover {
	border-bottom: medium none;
	background: rgb(255, 255, 255) none repeat;
	color: rgb(0, 0, 0);
}


#theme {

}
#flash {
	float: left;
	width: 890px;
	height: 150px;
	margin-top: 7px;
}
#buttons {
	width: 259px;
	float: right;
}
#buttons img {
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color rgb(255, 255, 255);
	border-width: medium medium 1px;
}
#hometop {
	padding: 15px;
	background: rgb(255, 255, 255) none repeat;
}
#homebottom {
	clear: both;
	padding-top: 0px;
}
#topleft {
	width: 630px;
	float: left;
	line-height: 16px;
	color: rgb(51, 51, 51);
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 10px;
	padding-bottom: 10px;
}
#topleft h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	letter-spacing: 0px;
	margin-bottom: 0px;
	color: #990000;
	margin-top: 8px;
}
#topleft p {
	margin-top: 10px;
}
#topright {
	float: right;
	width: 211px;
	margin-right: 1px;
	padding-right: 0px;
	padding-left: 0px;

}
#topright img {
	border: medium none;
}
#topleft a {
	color: #434f70;
	text-decoration: underline;
	font-weight: bold;
}
#topleft a:hover {
	text-decoration: underline;
}
#content h3 {
	border-top: 1px dotted rgb(153, 153, 153);
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: rgb(166, 0, 0);
	padding-top: 12px;
}
#right {
	width: 180px;
	float: right;
	padding-left: 5px;
}
#sections {
	background: rgb(248, 248, 248) none repeat;
	height: 160px;
	clear: both;
	border-top-width: 3px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgb(166, 0, 0);
	border-bottom-color: #758795;
}

div.bottom {
	width: 190px;
	float: left;
	padding-left: 10px;
	padding-right: 0px;
	color: rgb(51, 51, 51);
	margin-top: 0px;
		font-size: 11px;
}
div.bottom ul {
	margin: 0px;
	padding: 0px;
}
div.bottom li {
	
	padding: 7px 0px 10px;
	list-style-type: none;
}
div.bottom h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}
div.bottom a {
	color: #434f70;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
div.bottom a:hover {
	text-decoration: underline;
}
#clearbottom {
	clear: both;
	padding-bottom: 15px;
}
#clearbottom img {
	border: medium none;
	margin-left: 36px;
	margin-right: 30px;
}
#subfooter {
	background: transparent url('img_dottedline.gif') repeat-x scroll left top;
	text-align: center;
	color: rgb(187, 187, 187);
	clear: both;
	padding-top: 2px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#subfooter p {
	margin: 0px;
}

blockquote {
	margin: 12px 0pt 0pt 10px;
	padding: 0pt;
	background: transparent url('quotes1.png') no-repeat scroll 0px 1px;
	float: right;
	text-align: right;
	width: 330px;
}
blockquote span {
	margin: 0pt;
	padding: 0pt 24px;
	background: transparent url('quotes2.png') no-repeat scroll right bottom;
	float: left;
	display: inline;
	font-family: "Arial", Verdana, sans serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: rgb(102, 102, 102);
}
#quote {
	margin: 0pt;
	float: right;
	font-size: 11px;
	padding-right: 34px;
}
#clearquote {
	clear: both;
	font-size: 1px;
}

ul.ul-list {
	padding: 6pt;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin-top: -10px;
	margin-right: 0pt;
	margin-bottom: 15px;
	margin-left: 0pt;
	color: #333333;

}
ul.ul-list li {
	background: transparent url('ico-list.gif') no-repeat scroll 0pt 4px;
	margin-top: 2pt;
	margin-right: 0pt;
	margin-bottom: 4px;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 2pt;
	padding-left: 20px;
}
.hx-style01 {
	font-size: 100%;
}
.box {
	min-height: 1px;
}
#container #border #hometop #topleft #special {
	height: 130px;
	width: 570px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(special.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#container #border #hometop #topleft p {
	padding-left: 24px;
	padding-right: 24px;
}
#homesite {
	height: 120px;
	width: 40px;
	top: 2px;
	float: right;
	padding: 0px;
	margin-top: 200px;
	margin-bottom: 0px;
	margin-left: 900px;
	position: absolute;
}

.style1 {
	font-size: 14px;
	font-weight: bold;
	color: #A60000;
	margin-bottom: 0px;
	padding-bottom: 8px;
}
.style3 {color: #333333}
.style4 {color: #666666}
.style5 {
	color: #990000;
	font-weight: bold;
	margin-top: 0px;
	font-size: 14px;
}
.style6 {color: #990000}

#topright a {
	color: #434f70;
	font-weight: bold;
}

#breadcrumbs {font-size: 10px;
}

#topright ul.ul-list li {
	background: transparent url('ico-listg.gif') no-repeat scroll 0pt 4px;
	margin-top: 2pt;
	margin-right: 0pt;
	margin-bottom: 4px;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 2pt;
	padding-left: 20px;

}

#topright ul.ul-list {
	padding: 6pt;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin-top: -10px;
	margin-right: 0pt;
	margin-bottom: 15px;
	margin-left: 0pt;
	color: #333333;
		background-color: #f3f0f7;
	border: 1px dotted #666666;
		font-size: 11px;

}

#container #border #hometop #topleft ol {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
}

#container #border #hometop #topleft ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
}

#container #border #hometop #topleft .bottom ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.style3 a {color: #434f70;
			font-size:11px;}

.QS_fieldlabel  {margin-left:48px;}
.QS_fieldvalue  {margin-left:48px;}

#postit {
	width: 90%;
	background-color: rgb(255, 255, 204);
	font-family: sans-serif;
	font-size: 12px;
	color: rgb(102, 102, 102);
	background-image: url(postback.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(221, 221, 221);
	border-right-color: rgb(187, 187, 187);
	border-bottom-color: rgb(187, 187, 187);
	border-left-color: rgb(221, 221, 221);
	padding-top: 36px;
	padding-right: 5px;
	padding-bottom: 24px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 24px;
}
#postittop {
	width: 90%;
	height: 24px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 24px;
	margin-left: 24px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(postbacktop.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
}
#postitbottom {
	width: 90%;
	height: 24px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 24px;
	margin-left: 24px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(postbackbottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#postit h2 {
	font-size: 14px;
	font-weight: bold;
	color: #434E8A;
	margin-left: 24px;
	padding-left: 18px;
	width: 370px;
	background-image: url(attach.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

h4 {
	color: #434f70;
	font-weight: bold;
	font-size: 14px;
}